<div class="container">
  <h1 class="title">{{labelTranslateEnum.archiveNotFound | translate }}</h1>

  <p class="not-present">{{labelTranslateEnum.archiveWithIdDoesNotExist | translate:{id: archiveId} }}</p>

  <div class="button-wrapper">
    <button (click)="back()"
            (onEnter)="back()"
            class="back-button"
            color="primary"
            mat-flat-button
            solidifyShortCuts
    >{{"home.archive.navigation.backToSearch" | translate}}
    </button>
  </div>
</div>
